<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-窗口布局文件-->
<head>
	<bindJsFile value="" />
</head>
<windowUI height="293" layoutBottom="0" layoutLeft="0" layoutRight="0" layoutTop="0" left="20" top="20" width="433" showT="true">
	<elementUI height="100" left="63" top="55" width="100" showT="true" expandT="true" />
	<layoutEleUI height="100" left="263" top="152" width="100" showT="true" expandT="true" />
</windowUI>
